@charset "UTF-8";
/* CSS Document */

body {
  -webkit-text-size-adjust: 100%;
}

/* ==========================================
	mediaQuery タブレット用
========================================== */

@media screen and (max-width: 999px) {


/******************************
   各ページ　
******************************/  
  
/*トップページ*/
  
#toppage h2{
  text-align: left;
}
  
#toppage h2 br{
  display: none;
}
  
#toppage #top_contents ul{
  width: auto;
  margin: 0;
}

#toppage #top_contents ul li{
  width: auto;
  margin: 0;
  float: none;
}
 
#toppage #topics {
 width: auto;
 float: none;
}
 
#toppage #top_bnr{
 width: auto;
 float: none;
}
	
/*お問い合わせ*/
.contact th, .contact td {
    width:auto;
    display: block;
}
.contact th {
    text-align: left;
}
  
.contact .requied {
  float: right;
}

}


/* ==========================================
	mediaQuery スマホ用
========================================== */

@media only screen and (max-width: 640px){
	

input,
textarea{
  font-size: 16px;
}
  
	
/******************************
   フッタ　
******************************/

footer nav{
  display: none;
}
 
footer .footer_link ul,
footer .footer_link ul li{
  list-style: none;
 }

footer .footer_link ul li a{
  background:  #5B4294;
  border: 2px solid #fff;
  color: #fff;
  display: block;
  text-decoration: none;
  border-radius: 10px;
  padding: 10px 10px;
  text-align: center;
}

footer .footer_link ul li a:hover{
  background: #785EB2;
}

footer .footer_link ul li{
  margin-top: 10px;
}
	
.search{
  text-align: center;
  margin-top: 40px;
  background: #EEEBF4;
  float: none;
}
  
.search input#s{
  width: 100%;
  margin: 0 auto 10px auto;
}

.search input#searchsubmit{
  display: block;
  margin: 0 auto;
  padding: 10px 20px;
  font-size: 10.5pt;
  text-align: center;
  border-radius: 10px;
  color: #fff;
  background: #5B4294;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
}

/******************************
   各ページ　
******************************/
  
/*トップページ*/
#toppage h2{
  font-size: 14pt;
}
  
#toppage .metaslider .caption-wrap {
  display: none;
}

/*お問い合わせ*/
.contact_btn input[type="submit"],
.contact_btn input[type="button"] {
  width: 100%;
  margin: auto;
}

/*カテゴリ一覧*/
.pager .col_area{
	display: table;
	width: calc(100% + 60px);
	margin-left: -30px;
}

.pager .col_item{
	display: table-cell;
}	

/*固定ページ　2カラム*/
 
.content_twoCol{
 width: auto;
 float: none;
}
 
 nav.LocalNav{
  display: none;
 }
}
